Package org.pushingpixels.flamingo.api.bcb

# Interface BreadcrumbPathListener

All Superinterfaces:
  `EventListener`

public interface BreadcrumbPathListener extends EventListener
The application listener on breadcrumb path events.

## Method Summary

Modifier and Type
Method
Description
`void`
`breadcrumbPathEvent(BreadcrumbPathEvent event)`
Called on breadcrumb bar events.

## Method Details

### breadcrumbPathEvent

void breadcrumbPathEvent(BreadcrumbPathEvent event)
Called on breadcrumb bar events.

Parameters:
  `event` - Breadcrumb bar event.